table {
            /* width: 688px; 688 = column widths 80 + 56 + 280 + 120 + 56 + 96 + 60(padding)*/
               text-align: center;
            font: 16px Courier;
            border-collapse: collapse;
        }


        td {

         border-collapse: collapse;
            column-width: 100px;
            border: 5px solid black;
            padding: 5px;
        }